---
net:
  ifaces:
    eth0:
      untagged_vlan: 'OSCI-Provisioning'
    eth1:
      untagged_vlan: 'OSCI-Provisioning'
    eth2:
      untagged_vlan: 'OSCI-Public'
    eth3:
      untagged_vlan: 'OSCI-Public'
  ips:
    'OSCI-Public': 8.43.85.203
  bonding:
    0: [eth2, eth3]

